function fnValidateSetupMaster() {            
	var himsValidator = [];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function NormalAbnormal(CheckBoxId, lableId, TextboxId) {
	if (CheckBoxId.checked == true) {
		lableId.innerHTML = "Yes";
		if (lableId != '')
			lableId.style.color = 'red';
		TextboxId.disabled = false;
		TextboxId.value = '';
	}
	else {
		lableId.innerHTML = "No";
		if (lableId != '')
			lableId.style.color = 'black';
		TextboxId.disabled = true;
		TextboxId.value = '';
	}
}